Subject: Ticket Assigned - KOTRA Kuwait: Invitation to Korea-Kuwait June 29 (Tue) ~ June 30 (Wed), 2021 Online Business Meetings from 9:00 AM ~ 12:00 PM via Zoom Meetings.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 11:34:21 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  KOTRA Kuwait: Invitation to Korea-Kuwait June 29 (Tue) ~ June 30 (Wed), 2021 Online Business Meetings from 9:00 AM ~ 12:00 PM via Zoom Meetings. 

Dear Invitees,
 
Good day. 
 
How are you? I hope all is well with you. 
 
I would like to inform you to participate in Korea-Kuwait June Online Business Meetings during June 29 (Tue) ~ June 30 (Wed), 2021 from 9:00 AM ~ 12:00 pm (Kuwait Standard Time). 
There are (15) Korean companies participating in this event. For more information, attachments are: 
 
1. Invitation letter in Word and PDF formats. 
2. List of Participating Korean companies' details. 
3. Buyer information form. 
 
If you are interested to participate, please fill the buyer information form and send it to me along with the selected Korean companies for the online business meetings as soon as possible. 
The deadline for registration is until June 23 (Wed), 2021. But you still can fill the buyer information form and send it to me anytime before the deadline in order to save time and efforts. 
 
I look forward to hearing from you soon. 
 
Take care and stay safe. 
 
PS. In case that you are not interested to participate, please reply in return email. Thank you in advance. 

 

 
Sincerely yours, 
 
Mohamad Obeid Senior Commercial Manager 
KOTRA Kuwait (The Commercial Section of The Embassy of The Republic of Korea) 
Jase Tower, 05th floor, Block 02, Arabian Gulf Road, Sharq, Kuwait   
TEL +965 2243 6933,9 EXT. 106, FAX +965 2243 6948 EMAIL [email-masked] 
www.kotra.or.kr 

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745072